body {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	line-height: 160%;
}

a:link, a:visited {
	color: #cc3333;
}
a:hover, a.active {
	color: #ff3333;
}

.jumbotron {
	text-align: center;
	background-color: transparent;
	margin-bottom: 0px;
}

.row {
	padding-top: 30px;
	text-align: center;
}

.img-responsive {
	margin: 0 auto;
}

.gleft {
	padding-left: 15px;
}